<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1204001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1204001:1028">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="123.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="79464" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:3293">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="165.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="165004.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001003:7022">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25448.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:1001003:6894">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="392763.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0302002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0302002:625">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12406.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0404003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404003:1441">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="115.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3431038.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0401007">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0401007:231">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1413.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3042067.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0501002:851">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="472.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="283548" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:13:0501002:30">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="877.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7190937.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:13:0501002:1800">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2094075" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201002:3617">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1140" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="698820" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010202:2778">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25718.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010211">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010211:115">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22044.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0010003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0010003:2410">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2052023.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0004004">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0004004:1063">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2208.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5988258.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:1079">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="406370.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0101039:4259">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10516" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0501002:989">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="100822.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101033:597">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1041444" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701004:577">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="153.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1054839.87" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0701004:1159">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="133.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="831963.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0901002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0901002:127">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="80082.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0030402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030402:2311">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="570.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="615871.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030402:3207">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="792.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="853780.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0060201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0060201:996">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="228.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2123283" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020501:207">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="196.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="340661.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:152800">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="217.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="102669.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:147269">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13109575.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0050102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0050102:584">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="313.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="489170.57" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:2012">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="221.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="503932.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:2544">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="772.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="720593.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030302:3724">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="723.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="526394.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070402:10010">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="143.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8594683.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:1253">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="64896.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053904">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053904:1203">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1919.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020302:3218">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="329811.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101078">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101078:641">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="852.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="525912.29" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101008:57">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5707.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1718032.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101074">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101074:5083">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6244.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="661964.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101007:137">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8621.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9491743.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101127">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101127:127">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1022.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="460971.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101155">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101155:446">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="863.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="345352" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101220">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101220:1541">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="896.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="403231.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101147">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101147:99">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="801.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="387023.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0102001:2329">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="404.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="250243.13" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0102001:2743">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="386.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="240502.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101121">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101121:860">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="911.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="431885.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0010302">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0010302:448">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="220.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1232777.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020117">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020117:686">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="707.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="688689.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020109">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020109:451">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88415.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101007:2878">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="228.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13275.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103005">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103005:1649">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="496629.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:11924">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="366.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1843034.27" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000023">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000023:193">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="167.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="147479.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:99099">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="139.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="17697476" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:107084">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="447.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="391333.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:5341">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33696" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:129425">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14726.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:1685">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="163.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3043518" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:6046">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2549.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="433381" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:5698">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="194.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="543508" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:96420">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="181.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:156521">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="668951.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101007:40">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1532.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1037793.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101002:1563">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3534.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1028779.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0101012">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101012:4506">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8777.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="52666.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:4260">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="393.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="467896.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:4675">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="150.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2912924.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020303">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020303:999">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1806.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1393112.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020303:3054">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5412.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="178609.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020304">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020304:1668">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1400.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1720047.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010201:403">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1684.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1741814.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:164">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="187.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1567568.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0401004">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401004:774">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="697153.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:1539">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="324.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="652214.79" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1001001:731">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="113.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="169939.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0701001:746">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="147953.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0101001:5954">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="266.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="75912.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0902001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0902001:1336">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="87.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="86796.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0302011">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302011:202">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="651.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="651920" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302003">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302003:6">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="719.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="431718" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101018">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101018:7">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9527.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7974191.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0000000:2600">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2548.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="145846335.78" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0102014">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0102014:25">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1860.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="57812881.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0000000:81598">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="440.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="344590.47" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0401001:278">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="232.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="136433.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0010302">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010302:6">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1395" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3589335" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011505">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011505:641">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="459.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="271211.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101031">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101031:1191">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1827.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="138896.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:15098">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="274.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="82296" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:14609">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="17672469.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:13792">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="205.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1703911.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:15916">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="23630952.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0080105">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0080105:218">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="106455.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0060117">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060117:119">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="648.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="624010.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0080302">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0080302:9">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="128767.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0000000:6567">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="137.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4572400.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:05:0310038:9">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="126345.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0310016">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310016:48">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70916.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020105">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020105:240">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="333.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="333446.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>